.box {
    background-color: #b000b5;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    animation-name: jump;
    top: 0;
    position: relative;
    animation-duration: .5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    
}

@keyframes jump {
    from {
        top: 0;
    }
    
    to {
        top: 100px;
    }
}